{
    "name": "laravel/lumen",
    "description": "The Laravel Lumen Framework.",
    "keywords": ["framework", "laravel", "lumen"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": "7.*",
        "laravel/lumen-framework": "5.5.*",
        "vlucas/phpdotenv": "~2.2",
        "zendframework/zend-config": "^3.1",
        "zendframework/zend-stdlib": "^3.1",
        "zendframework/zend-soap": "^2.6"
    },
    "require-dev": {
        "fzaninotto/faker": "~1.4",
        "phpunit/phpunit": "~6.0",
        "mockery/mockery": "~0.9"
    },
    "autoload": {
        "files":[
            "app/helpers.php"
        ],
        "psr-4": {
            "App\\": "app/"
        }
    },
    "autoload-dev": {
        "classmap": [
            "tests/",
            "database/"
        ]
    },
    "scripts": {
        "post-root-package-install": [
            "php -r \"copy('.env.example', '.env');\""
        ]
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "optimize-autoloader": true
}
